nesosukeの日記

なんかこうメモするやつ

丼鯖を2.6.1に上げた

つまずいたところ

  • ruby 2.5.3が必要だった
    cd $HOME/.rbenv/plugins/ruby-build/ && git pullしたら解決した. 1

  • なんか出た
    f:id:nesosuke:20181120104115p:plain
    git reset --hard ORIG_HEAD してからgit checkout v2.6.1しなおしたらgot kotonaki.

おつかれさまでした

git なんもわからん

参考とか



  1. GitHub - rbenv/rbenv: Groom your app’s Ruby environmentUpgrading with Gitのセクションあたり